Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(15)

Issue 961743003: Add codereview.settings for hunspell_dictionaries. (Closed)

Created:
4 years, 5 months ago by please use gerrit instead
Modified:
4 years, 5 months ago
CC:
chromium-reviews, paul.irish, mwichary
Base URL:
https://chromium.googlesource.com/chromium/deps/hunspell_dictionaries.git@master
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Add codereview.settings for hunspell_dictionaries. BUG=NONE R=cpu@chromium.org, groby@chromium.org Committed: 294280

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -0 lines) Patch
A codereview.settings View 1 chunk +2 lines, -0 lines 0 comments Download

Messages

Total messages: 10 (4 generated)
please use gerrit instead
Rachel, PTAL.
4 years, 5 months ago (2015-02-26 21:17:20 UTC) #2
groby-ooo-7-16
lgtm
4 years, 5 months ago (2015-02-27 22:56:29 UTC) #3
please use gerrit instead
Carlos, OWNERS PTAL.
4 years, 5 months ago (2015-02-27 23:01:34 UTC) #5
cpu_(ooo_6.6-7.5)
lgtm
4 years, 5 months ago (2015-02-28 01:55:55 UTC) #6
commit-bot: I haz the power
Commit queue rejected this change because it did not recognize the base URL. Please commit ...
4 years, 5 months ago (2015-02-28 01:57:58 UTC) #9
please use gerrit instead
4 years, 5 months ago (2015-03-02 20:19:40 UTC) #10
Message was sent while issue was closed.
Committed patchset #1 (id:1) manually as 294280 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698